.list {
    display: flex;
    gap: 8 * $space;
    align-items: stretch;
    flex-wrap: wrap;
    @include marginBottom(12);
}

.plate {
    border: 1px solid $grey-300;
    border-radius: $border-radius;
    @include padding(6, 6);
    box-shadow: 0 4px 8px rgba(19, 41, 61, 0.1);
    background-color: $grey-100;
    flex-basis: calc((100% - (8 * $space * 3)) / 3);
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 4 * $space;

    .title {
        font-size: $font-size-large;
        display: inline-flex;
        align-items: flex-start;
        justify-content: space-between;
        @include margin(0, 0, 4, 0);
        gap: 4 * $space;

        h4 {
            margin: 0;
            cursor: pointer;

            &:hover {
                color: $blue-700;
            }
        }
    }

    .logo {
        width: 4rem;
        height: 4rem;
        object-fit: contain;
    }

    .description {
        font-size: $font-size-small;
    }

    .actions {
        margin-top: auto;
        display: inline-flex;
        align-items: center;
        justify-content: flex-end;
    }

    .section {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;

        .node-name {
            display: flex;
            justify-content: flex-start;
            align-items: center;
            gap: $space * 1;

            span:first-child {
                flex-basis: 50%;
                color: $grey-700;
            }
        }
    }
}

.installed {
    cursor: pointer;
}